Subject: bug#23792: bug#28878: CEDET merge bug

From: David Engster <[email-masked]>
Date: Sat, 16 Nov 2019 09:49:58 +0100

Stefan Kangas writes:
> David Engster <[email-masked]> writes:
>
>> Edward Steere writes:
>>> I count 165 commits since the last merge when I look at cedet.git
>>> and I only see 49 commits in emacs.git from your work on the
>>> merge.  What about the other 116 commits?
>>
>> I dropped all commits that did not concern the subset of CEDET that is
>> in Emacs proper. It is entirely possible of course that I made a mistake
>> here or there; it'd be nice if someone could check.
>>
>> -David
>
> That was 3 years ago.  What's the current status of this merge -- has
> it been completed?

No. After being fed up with the Emacs maintainer at the time I stopped
working on this. My final work was the last-cedet-merge branch, which
should contain all yet unmerged patches from the SourceForge repo.

-David